[system]
Caption=卡卡网天气频道
CodeType=weathermycaca	
Author=wqt
Url=http://www.mycaca.com/Weather.pr.prWeather.do
Desc=卡卡网天气频道<#C_CR><#C_CR>预报天数：7天<#C_CR>预报地区：国外主要城市，国内5000多个直辖市，县一级城市<#C_CR>预报湿度：是<#C_CR>评 价：小、中、大城市都比较准确，速度较快，支持代理服务器
